<?xml version="1.0" encoding="utf-8"?>
<component size="156,40" extention="Button">
  <displayList>
    <image id="n6_ei9r" name="n6" src="ij577u" fileName="Images/EventCurrencyBot.png" xy="1,0" size="156,40"/>
    <component id="n11_ei9r" name="AddBtn" src="isspc4b" fileName="Components/EmptyBtn.xml" xy="0,0" size="0,0"/>
    <loader id="n7_ei9r" name="icon" xy="25,20" pivot="0.5,0.5" anchor="true" size="105,105" scale="0.4,0.4" fill="scale"/>
    <text id="n8_ei9r" name="title" xy="100,20" pivot="0.5,0.5" anchor="true" size="103,34" fontSize="24" color="#fffbde" align="center" vAlign="middle" autoSize="shrink" bold="true" singleLine="true" text=""/>
  </displayList>
  <Button/>
</component>